/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/

body {
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
}
body, button, input, select, textarea {
    font-family: 'Montserrat',sans-serif;
    font-weight: 300;
    font-size: 14px; 
}
 
.elementor-206016 .elementor-element.elementor-element-13078aa6:not(.elementor-motion-effects-element-type-background), .elementor-206016 .elementor-element.elementor-element-13078aa6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: rgba(0,0,0,.8) !important;
}
.elementor-element-14188b0c { margin-bottom:50px; }
.elementor-element-6f5ca469 .elementor-container{ background-color: rgba(0,0,0,.8) !important; }

#main-navigation ul.menu > li,
#main-navigation ul.menu > li > a,
#main-navigation ul.menu ul.sub-menu li.icon > a,
#main-navigation ul.menu ul.sub-menu li a{ font-size:14px !important; }

@media only screen and (max-width:1280px) {
	#main-navigation ul.menu > li,
	#main-navigation ul.menu > li > a,
	#main-navigation ul.menu ul.sub-menu li.icon > a,
	#main-navigation ul.menu ul.sub-menu li a{ font-size:12px !important; }
}

.elementor-8 .elementor-element.elementor-element-f698198 .elementor-heading-title ,
.elementor-8 .elementor-element.elementor-element-4d3f0e5 .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 35px !important;
    font-weight: 600;
}
body.page-id-19 .entry-content p,
body.parent-pageid-19 .entry-content p,
body.page-id-19 .elementor-widget-container li,
body.parent-pageid-19 .elementor-widget-container li,
body.page-id-19 .elementor-accordion-title,
body.parent-pageid-19 .elementor-accordion-title{ font-size:1.1rem !important; }
.sectionBG .elementor-container,
.elementor-205035 .elementor-element.elementor-element-a8e2af3 .elementor-accordion .elementor-tab-content{
    background: rgba(0,0,0,.5);
}
.elementor-205029 .elementor-element.elementor-element-2d6025c9 > .elementor-element-populated{ padding: 20px 25px 20px 25px; }

.elementor-widget-form .elementor-message{ color:#FFF; }

.footer-section,
.footer-section .elementor-widget-text-editor{ color:#FFF; }
.footer-section p{ color:#FFF; }
.footer-section a, 
.footer-section .elementor-widget-text-editor a{ color:#5aa4ca; }

/* @media (min-width: 768px){
    
    .elementor-206016 .elementor-element.elementor-element-469d2683 {
        width: 2% !important;
    }
    .elementor-206016 .elementor-element.elementor-element-5490c8dc {
        width: 78% !important;
    }
    .elementor-206016 .elementor-element.elementor-element-71336441 {
        width: 6% !important;
    }
    
} */
@media (max-width:1024px){
     
}

@media (max-width:767px){
    .elementor-nav-menu--dropdown.elementor-nav-menu__container{
        background-color: rgba(0,0,0,0.59);
    }
    .elementor-element .elementor-menu-toggle{ color:#FFF; font-size: 60px; }
    .elementor-8 .elementor-element .elementor-menu-toggle{ color:#FFF; font-size: 60px; }
    
    .elementor-element.elementor-element-f5585e9.right-content.elementor-column.elementor-col-50.elementor-top-column {

        display: none;
    
    }
    
    
}
@media (min-width:768px) and (max-width:1024px){
    .elementor-8 .elementor-element.elementor-element-2d37ab8 > .elementor-widget-container{ padding: 0 ;}
    
}


